/*
Theme Name: Gaastra Beaver Builder Child Theme
Theme URI: https://www.bio-friendly-it.com
Version: 1.0
Description: BIO FRIENDLY IT CHILD THEME
Author: Gaastra GmbH
Author URI: https://www.gaastra.info
template: bb-theme
*/

/* --- B I O   F R I E N D L Y   I T   S T Y L E S ------------------------------------------ */ 

/* Headings 1 in dark blue, Headings 3 and 4 in dark green */
h3,h4 { color:#0c5944}
h1 { color:#002D62}

/* Heading and footer menu gradient over-ride with gradient from bio-div-green */
.fl-page-nav-wrap , ul.sub-menu , .fl-page-footer { background-image:radial-gradient(at left bottom, #2d4200 0%, #008200 100%);}

/* Footer widget  gradient over-ride with gradient from bio-div-blue */
.fl-page-footer-widgets  { background-image: radial-gradient(at left bottom, #2d0062 0%, #004d82 100%);}

/* Logo Colors */
.bio-blue   { color:#002D62 !important; }
.bio-green  { color:#00AA02; }
.bio-orange { color:#EB8B2E; }


/* Bio Style Divs for BB columns */
.bio-div-green  .fl-col-content { background-image: radial-gradient(at left bottom, #2d4200 0%, #008200 100%);border-radius: 30px; color:white;margin:20px;}
.bio-div-blue   .fl-col-content { background-image: radial-gradient(at left bottom, #2d0062 0%, #004d82 100%);border-radius: 30px; color:white;margin:20px;}
.bio-div-silver .fl-col-content { background-image: radial-gradient(at left bottom, #d4d2d0 0%, #f0f2f4 100%);border-radius: 30px; color:black;margin:20px;}
.bio-div-orange .fl-col-content { background-image: radial-gradient(at left bottom, #c174db 0%, #fbab4e 100%);border-radius: 30px; color:white;margin:20px;}
.bio-div-nested .fl-col-content { background-image: none; border-radius: 0px; color:none;margin:0px;}

/* Bio Style Divs should also have whitespace when vertically placed on narrow screens */
@media (max-width: 768px) { 
  .bio-div-green  .fl-col-content,
  .bio-div-blue   .fl-col-content,
  .bio-div-silver .fl-col-content,
  .bio-div-orange .fl-col-content
  {
    margin-top:40px !important;
  }
  .bio-div-nested .fl-col-content
  {
    margin:0px !important;
  }
}


/* WABanner Divs on top of  Pictures */
.banner-bio-div-whole img  { border-radius: 4vw; }

.banner-bio-div-green  { background-image: radial-gradient(at left bottom, rgba(45,66,0,.8) 0%, rgba(0,130,0,.6)  100%);border-radius: 2.4vw; color:white; }
.banner-bio-div-blue   { background-image: radial-gradient(at left bottom, rgba(45,0,98,.8) 0%, rgba(0,77,130,.6)  100%);border-radius: 2.4vw; color:white; }
.banner-bio-div-silver { background-image: radial-gradient(at left bottom, rgba(212,210,208,.8) 0%, rgba(240,242,244,.6)  100%);border-radius: 2.4vw; color:black; }
.banner-bio-div-orange { background-image: radial-gradient(at left bottom, rgba(193,116,219,.8) 0%, rgba(251,171,78,.6)  100%);border-radius: 2.4vw; color:white; }

.banner-bio-div-tag { 
  color: #002d62;
  font-weight:bold;
  border-radius: 4vw;
  border: .5vw solid #008200;
  padding-right:2vw !important;
  padding-top:0.3vw !important;
  background-image: radial-gradient(at left bottom, rgba(234,232,230,0.9) 0%, rgba(251,253,255,.7) 100%); 
}
.banner-bio-div-tag::before { 
  color:#008200; 
  text-shadow: 0px 1px, 1px 0px, 1px 1px; 
  content:"\25CD\00a0\00a0"; 
}


/* Bio row (with 6 icons side-by-side) :: Main BB Row  */
/*.bio-row-green .fl-row-content  { background-image: radial-gradient(at left bottom, #2d4200 0%, #008200 100%);border-radius: 30px; color:white;margin:0 40px;}*/
.bio-row-silver .fl-row-content { background-image: radial-gradient(at left bottom, #d4d2d0 0%, #f0f2f4 100%);border-radius: 30px; color:black;margin:20px; }
.bio-row-cert .fl-row-content { border-radius: 30px;margin:20px;background-color:#cccfff;background-image: radial-gradient(at left bottom, rgba(222,220,218,.8) 0%, rgba(250,252,254,.6)  100%) , url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='100%25' height='100%25'%3E%3Cdefs%3E%3Cpattern id='p' width='100' height='100' patternUnits='userSpaceOnUse' patternTransform='rotate(44) '%3E%3Cpath id='a' data-color='fill' fill='%23FFFFFF' d='M0 0v50l50 50V50zM50 0v50l50 50V50z'%3E%3C/path%3E%3C/pattern%3E%3C/defs%3E%3Crect fill='url(%23p)' width='100%25' height='100%25'%3E%3C/rect%3E%3C/svg%3E") }
/* Bio row :: 6 Bio Icons on Homepage and BIO FRIENDLY IT Sub-pages */
.bio-icon .fl-module-content .fl-icon i {
  color:white;
  background-image: radial-gradient(at left bottom, #2d4200 0%, #008200 100%);
  line-height: 131.25px;
  height: 131.25px;
  width: 131.25px;
  border-radius: 100%;
  box-shadow: 0 5px 10px rgba(0,0,0,0.75), 0 0 5px rgba(255,255,255,.75) inset;
}
/* Bio row :: over-ride for open source icon */
.bio-icon .fl-module-content .fl-icon .icon-opensourceinner::before {
  font-size: 131px;
  margin:0px;
}
/* Bio row :: hover on icon (i) */
.bio-icon .fl-module-content .fl-icon i:hover {
  color:silver;
  background-image: radial-gradient(at left bottom, #2d6200 0%, #00a200 100%);
  box-shadow:0 0 5px rgba(255,255,255,.75) inset;
}
/* Bio row :: temporarily clicked icon (i) */ 
.bio-icon .fl-module-content .fl-icon i:active {
  color:#002D62;
}
/* Bio row :: current link :: currently selected text (a) */
.bio-icon-current-link {
    color:#002D62 !important;
}
/* Bio row :: current link :: currently selected icon (i) */
.bio-icon-current-link i {
  background-image: radial-gradient(at left bottom, rgba(45,0,98,1.0) 0%, rgba(0,77,130,.8)  100%) !important;
  box-shadow:0 0 5px rgba(255,255,255,.75) inset !important;
}
.bio-icon-current-link i:hover {
  color:white !important;
}

/* Bio small icon :: In sub-sections as cross-over links :: font-size must be set to 40 in BB */
.bio-icon-small .fl-module-content .fl-icon i {
  color:white;  
  background-image: radial-gradient(at left bottom, #2d4200 0%, #008200 100%);  
  line-height: 70px;
  height: 70px;
  width: 70px;
  border-radius: 100%;
  box-shadow: 0 0 3px rgba(255,255,255,.75) inset;
}
/* Bio small icon :: over-ride for open source icon */
.bio-icon-small .fl-module-content .fl-icon .icon-opensourceinner::before {
  font-size: 70px;
  margin:0px;
}

/* Ixnay Ban Icon for main section's icons on the left */
.ixnay-icon .fl-module-content .fl-icon-wrap i::after {
  position: absolute;
  font-family: "Font Awesome 5 Free";
  content: "\f05e";
  color: rgba(217, 83, 79, 0.7);
  font-size: 250px;
  left: 42px;
  margin-top:-51px;
}


/* Currently not used!!! Based on Rererences Page */
.bio-card {
  background-image: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(12,89,68,0.25) 100%);
  border-style: solid;
  border-width: 0;
  background-clip: border-box;
  border-color: #0c5944;
  border-width: 2px;
  border-radius: 8px;
  box-shadow: 4px 4px 8px 4px #334350;
}



/* --- B U T T O N S ------------------------------------------------------------------------ */

/* Base Button for everyting: Bio Button - Also used by Cookie Notice Plugin */
.bio-button, 
.fl-builder-content a.fl-button, 
.button, 
input[type="button"], 
input[type="submit"] 
{
  background-image: radial-gradient(at left bottom, #2d0062 0%, #004d82 100%);
  border: 2px  solid #002D62;
  color: #ffffff;
  font-size: 16px; 
  font-weight:bold;
  border-radius: 8px;
  padding:8px 18px 8px 18px;
  text-decoration: none;
  text-shadow: none;
  display: inline-block;
  line-height: 18px;
  letter-spacing: 2px;
}

/* Base Button Hover */
.bio-button:hover, 
.fl-builder-content a.fl-button:hover, 
.button:hover, 
input[type="button"]:hover, 
input[type="submit"]:hover,
#cookie-notice .button.wp-default:focus 
{
  border: 2px  solid #002D62;
  background-image: radial-gradient(at left bottom, #d4d2d0 0%, #f0f2f4 100%);
  color: #002D62;
}
/* BB needs to go inside of span */
.fl-builder-content a.fl-button:hover * { color: #002D62; }

/* Base Button Visited: show in light-orange */
.bio-button:visited, 
a.fl-button:visited *, 
.button:visited, 
input[type="button"]:visited, 
input[type="submit"]:visited
{
  color: #fbcb8e;
}

/* Base Button Focos: Only for input[type="submit"]  */
input[type="submit"]:focus
{ 
  background-image: radial-gradient(at left bottom, #8a2a8a 0%, #ba4aba 100%) ;
  border: 2px  solid #002D62;
}



/* --- B R E A D C R U M B S -----------------------------------------------------------------*/

#breadcrumbs {
  margin:5px 0px 5px 0px;
  font-family: 'Roboto Mono';
  font-size:11px;
  color:#808080;
}
#breadcrumbs a {
  color:#808080;
}
#breadcrumbs a:hover {
  color:#428bca;
}



/* --- H E A D E R   &   F O O T E R -------------------------------------------------------- */

/* Change Header submenu down arrow */
.fl-submenu-indicator .fl-page-nav ul.navbar-nav > li.menu-item-has-children > a::after {
  content: "\f0d7";
}

/* Special Options for links in header and footer */
a.gct-headerlink {
  color:#002D62;
}
a.gct-headerlink:hover {
  text-decoration:none;
}
a.gct-footerlink {
  color:white;
}
a.gct-footerlink:hover {
  color:grey;
  text-decoration:none;
}


/* WPML Header Language Selector */
.wpml-ls-legacy-dropdown {
  width:152px;
  text-align:left;          
}
.wpml-ls-legacy-dropdown a {
  border:none;           
}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after {
  right:0;color:#002D62;
}


/* Footer Sub-menus should work like in header, but upside-down */
.fl-page-footer-container { padding-top:0px;}
.fl-page-footer-nav ul.sub-menu {
  display:block;
  background-clip:padding-box;
  background-color:#0c5944;
  border-bottom:3px solid #86aca2;
  font-size:11px;
  float:none;
  text-align:left;
  left:-9999px;
  list-style:none;
  padding:10px;
  position:absolute; 
  bottom:31px;
  width:180px;
  z-index:1000;
  -moz-box-shadow:0 1px 20px rgba(0,0,0,0.15);
  -webkit-box-shadow:0 1px 20px rgba(0,0,0,0.15);
  box-shadow:0 1px 20px rgba(0,0,0,0.15)
}
.fl-page-footer-nav ul.sub-menu ul.sub-menu {
  bottom:initial;
  border-bottom:initial;
  border-left:3px solid #86aca2;
}

.fl-page-footer a.nav-link { padding-bottom:4px;padding-top:8px;} 
.fl-page-footer a:hover {
  text-decoration:none;
}

/* Up-Arrows for first-level submenus */
.fl-page-footer-nav > li.menu-item-has-children > a::after {
  content: "\f0d8";
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  margin-left: 5px;
  display: inline-block;
  vertical-align: middle;
}

/* Arrows for level 2 submenus with children */
.fl-page-footer ul.sub-menu li.menu-item-has-children::after { content: '\25BA'; text-align: right;float:right; }



/* --- C O N T A C T   F O R M   7 -------------------------------------------------------------- */

span.wpcf7-list-item { display: table-row;}
input.wpcf7-submit { width: 100%;margin-top:10px;}
div.wpcf7 .ajax-loader { margin:0;width:0px;}
form.wpcf7-form label { color:white; margin-top:8px;}

/* Error and Status Display */
span.wpcf7-not-valid-tip , div.wpcf7-response-output { 
  font-weight: bold; 
  background-color:white;
  margin:-5px -20px 0px 10px; 
  border-radius:8px;
  background-image: radial-gradient(at left bottom, #d4d2d0 0%, #f0f2f4 100%);
  border: 2px solid #ffb900;
  color: #dc3232;
}
/* Space between table cells */
form.wpcf7-form table td { padding-top:10px; }



/* --- T A B L E S ------------------------------------------------------------------------------ */

.isp-table tr:nth-child(even) {background:#f0f0fa; }
.isp-table tr:nth-child(odd) {background:#fafaff; }
.isp-table tr:first-child th { text-align:center;background-color:#002d62;color:white;font-size:18px; }
.isp-table th, .isp-table td { padding: 20px;  }
.isp-table td { border-left-style:dashed;  }

.isp-table-small { width:100%;}
.isp-table-small tr:nth-child(even) {background:#f0f0fa; }
.isp-table-small tr:nth-child(odd) {background:#fafaff; }
.isp-table-small tr:first-child th { text-align:center;background-color:#002d62;color:white;font-size:18px; }
.isp-table-small th, .isp-table td { padding: 10px;  }
.isp-table-small td { border-left-style:dashed;text-align:right;padding-right:20px; }



/* --- B B   C L I C K A B L E   C O L S  ------------------------------------------------------- */

/* REF: https://www.beaverjunction.com/templates/clickable-columns/ */
/* Here's some optional hover over effects. Delete if not used */

.clickable-col .fl-col-content:hover{
box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.7); /* Horizontal/Vertical/Blur/Spread/Color */
transition-timing-function: ease-in-out;
transition-duration: 0.4s; 
}
.clickable-col .fl-col-content{
transition-timing-function: ease-in-out;
transition-duration: 0.4s; 
}

/* See here for a visual editor: https://cssgenerator.org/box-shadow-css-generator.html */
.clickable-col .fl-col-content:hover {
transform: translateY(-8px);
transition: all .4s ease-in-out;
}
.clickable-col .fl-col-content {
transition: all .4s ease-in-out;
}

/* To stop the hover on child column */
.no-effect .fl-col-content:hover{
transform:none;
box-shadow:none;
}

/* @REF: https://www.beaverjunction.com/bottom-aligned-buttons-on-columns/ */
.equal-height-buttons { align-content: flex-end; flex: 1 1 0; display: grid; }

/* Transparant photos in BB will get a white background */
.white-bg-img img { background-color:white; border-radius: 30px;padding:10px; }



/* --- B B   E X T R A S ------------------------------------------------------------------------ */

/* BEAVER-BULDER: Display full captions under photos */
.fl-photo-caption.fl-photo-caption-below {
  text-overflow: initial;
  white-space: normal;
}

/* Align items center(middle) inside a div */
.vert-align-center {
  align-items: center;
}



/* --- [start] GOOGLE FONTS LOCAL - GDPR -------------------------------------------------------- */

/* REF: https://kb.wpbeaverbuilder.com/article/648-load-google-fonts-and-font-awesome-icons-locally-gdpr */
/* Only "latin" + Select all Styles + 'Modern Browsers' + prefix 'fonts/'
/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'), local('Roboto-Thin'),
       url('fonts/roboto-v20-latin-100.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-v20-latin-100.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
/* roboto-100italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
       url('fonts/roboto-v20-latin-100italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-v20-latin-100italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'),
       url('fonts/roboto-v20-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-v20-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
       url('fonts/roboto-v20-latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-v20-latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'),
       url('fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-v20-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('fonts/roboto-v20-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-v20-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('fonts/roboto-v20-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-v20-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
       url('fonts/roboto-v20-latin-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-v20-latin-500italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('fonts/roboto-v20-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-v20-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
       url('fonts/roboto-v20-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-v20-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: local('Roboto Black'), local('Roboto-Black'),
       url('fonts/roboto-v20-latin-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-v20-latin-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
/* roboto-900italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: local('Roboto Black Italic'), local('Roboto-BlackItalic'),
       url('fonts/roboto-v20-latin-900italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-v20-latin-900italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}

/* roboto-mono-100 - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Mono Thin'), local('RobotoMono-Thin'),
       url('fonts/roboto-mono-v7-latin-100.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-mono-v7-latin-100.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
/* roboto-mono-100italic - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 100;
  src: local('Roboto Mono Thin Italic'), local('RobotoMono-ThinItalic'),
       url('fonts/roboto-mono-v7-latin-100italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-mono-v7-latin-100italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
/* roboto-mono-300 - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Mono Light'), local('RobotoMono-Light'),
       url('fonts/roboto-mono-v7-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-mono-v7-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
/* roboto-mono-300italic - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 300;
  src: local('Roboto Mono Light Italic'), local('RobotoMono-LightItalic'),
       url('fonts/roboto-mono-v7-latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-mono-v7-latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
/* roboto-mono-regular - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Mono'), local('RobotoMono-Regular'),
       url('fonts/roboto-mono-v7-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-mono-v7-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
/* roboto-mono-italic - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Mono Italic'), local('RobotoMono-Italic'),
       url('fonts/roboto-mono-v7-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-mono-v7-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
/* roboto-mono-500 - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Mono Medium'), local('RobotoMono-Medium'),
       url('fonts/roboto-mono-v7-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-mono-v7-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
/* roboto-mono-500italic - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 500;
  src: local('Roboto Mono Medium Italic'), local('RobotoMono-MediumItalic'),
       url('fonts/roboto-mono-v7-latin-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-mono-v7-latin-500italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
/* roboto-mono-700 - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Mono Bold'), local('RobotoMono-Bold'),
       url('fonts/roboto-mono-v7-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-mono-v7-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
/* roboto-mono-700italic - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 700;
  src: local('Roboto Mono Bold Italic'), local('RobotoMono-BoldItalic'),
       url('fonts/roboto-mono-v7-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/roboto-mono-v7-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}

/* salsa-regular - latin */
@font-face {
  font-family: 'Salsa';
  font-style: normal;
  font-weight: 400;
  src: local('Salsa-Regular'),
       url('fonts/salsa-v9-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/salsa-v9-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}

/* --- [end] GOOGLE FONTS LOCAL - GDPR ---------------------------------------------------------- */
